.inputNumber{
	width:216px !important;
	padding-right:0 !important;
}

.inputText{
	width:211px !important;
	padding-right:0 !important;
}

.inputText.mini{width:89px !important;}
.inputNumber.mini{width:106px !important;}
.inputText.vMini,
.inputNumber.vMin{width:51px !important;}
.inputText.mMini{width:31px !important;}
.inputNumber.big{width:302px !important;}
.inputText.big{width:306px !important;}